.custom-select {
    position: relative;
    width: 200px;
  }
  
  .custom-select select {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    width: 100%;
    height: 100%;
    border: none;
    background-color: transparent;
    color: #333;
    cursor: pointer;
  }
  
  .custom-select .selected-value {
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 5px;
    cursor: pointer;
  }
  
  .custom-select.show-select select {
    opacity: 1;
  }
  